DROP TABLE workload_college ;
DROP TABLE workload_committee_membership ;
DROP TABLE workload_demonstrating ;
DROP TABLE workload_examining ;
DROP TABLE workload_external_consulting ;
DROP TABLE workload_extra ;
DROP TABLE workload_grants ;
DROP TABLE workload_lecturing ;
DROP TABLE workload_outreach ;
DROP TABLE workload_research ;
DROP TABLE workload_students ;
DROP TABLE workload_supervising ;
